Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 60374 (flammie)

Summary: Retire: Flammie Pirinen (flammie)
Product: Gentoo Developers/Staff Reporter: Xavier Neys (RETIRED) <neysx>
Component: RetirementAssignee: Retirement Admin <retirement>
Status: RESOLVED FIXED    
Severity: normal CC: docs-team, flammie, mgorny, nattfodd, spb
Priority: High    
Version: unspecified   
Hardware: All   
OS: All   
Whiteboard: infra-done: 2018-09-20
Package list:
Runtime testing required: ---
Bug Depends on: 151798    
Bug Blocks:    
Deadline: 2018-09-19   

Description Xavier Neys (RETIRED) gentoo-dev 2004-08-14 16:20:34 UTC
Please set Flammie's account and welcome a new translator team from Finland.

Flammie: Please provide the recruiters with your details as on http://www.gentoo.org/proj/en/gdp/translators-howto.xml#doc_chap5
You should also have a look at http://www.gentoo.org/proj/en/devrel/quiz/ and do the staff quiz.
I (neysx) shall be your mentor.
Comment 1 Flammie Pirinen (RETIRED) gentoo-dev 2004-08-15 17:47:01 UTC
My details here (as requested on other bug; also posted more detailed to Sven, Neys and recruiters as asked in documentation)

* Full name: Flammie Pirinen 
* Nickname, registered on irc.freenode.net: Flammie
* E-mail address: tommi.pirinen@kolumbus.fi (high volume, mailing lists, big spam filters,...); flammie@kolumbus.fi (bugzilla mail, important contacts, less public)
* GPG Information (Key-ID): 07469AA9
* Language: Finnish
* Requested Status: Lead Translator
Comment 2 Deedra Waters (RETIRED) gentoo-dev 2004-08-16 12:15:07 UTC
I'll take this one
Comment 3 Deedra Waters (RETIRED) gentoo-dev 2004-08-16 12:15:56 UTC
I'll take this one when he's ready
Comment 4 Xavier Neys (RETIRED) gentoo-dev 2004-08-16 12:57:32 UTC
Please let him know what's wrong with his answers to the staff quiz, otherwise he'll never know what to look for. Thanks.
Comment 5 Deedra Waters (RETIRED) gentoo-dev 2004-08-16 13:16:32 UTC
I haven't had a chance to look at the quiz yet. I've been gone all morning, and I'm going to leave again in a half an hour or so.
 I'm going to try and get him tomorrow, I was just claiming the bug so another recruiter knew I was handling that bug.
Comment 6 Deedra Waters (RETIRED) gentoo-dev 2004-08-28 09:09:40 UTC
Please send us your ssh public key, and then come talk to me on irc. My nick is dmwaters .
Comment 7 Deedra Waters (RETIRED) gentoo-dev 2004-08-31 08:52:33 UTC
He's set. Please let me know if there's any problems.
Comment 8 Tim Yamin (RETIRED) gentoo-dev 2005-04-16 15:40:52 UTC
Changing bug titles to comply with new developer bug title conformance standards, sorry for the spam.
Comment 9 Alexandre Buisse (RETIRED) gentoo-dev 2006-10-04 13:14:04 UTC
Flammie has been taking the ebuild quiz in order to gain cvs access and work on linguistic software for the science team. I will be acting as his mentor.
I've reviewed his quiz (sorry for the delays in doing so, by the way) and am ok with it, he should email it to recruiters soon.
Comment 10 Simon Stelling (RETIRED) gentoo-dev 2006-10-06 03:04:36 UTC
ebuild quiz looks fine, however, there's still the "End of Mentoring" quiz that needs to be done: http://www.gentoo.org/proj/en/devrel/quiz/end-quiz.txt
Comment 11 Simon Stelling (RETIRED) gentoo-dev 2006-10-13 05:36:29 UTC
I received the end quiz, but rejected it to incorporate some enhancements and corrections.
Comment 12 Simon Stelling (RETIRED) gentoo-dev 2006-10-17 07:19:06 UTC
Closing as LATER
Comment 13 mikael lammentausta 2006-12-22 02:58:44 UTC
Flammie's got good stuff comping into Portage for us Finns.
Comment 14 Petteri Räty (RETIRED) gentoo-dev 2006-12-22 07:43:44 UTC
(In reply to comment #13)
> Flammie's got good stuff comping into Portage for us Finns.
> 

You can CC me on the bugs where you need someone who speaks Finnish to take a look.
Comment 15 Flammie Pirinen (RETIRED) gentoo-dev 2007-01-09 00:35:28 UTC
This seems to be moving forward, so I suppose REOP can be done?

Spb is the one helping out with stuff now.
Comment 16 Petteri Räty (RETIRED) gentoo-dev 2007-02-01 19:16:41 UTC
(In reply to comment #15)
> This seems to be moving forward, so I suppose REOP can be done?
> 
> Spb is the one helping out with stuff now.
> 

blubb is not part of recruiters any more so I will take this. I probably have your quizes somewhere in the inbox but does not hurt to send them again to recruiters@gentoo.org
Comment 17 Petteri Räty (RETIRED) gentoo-dev 2007-02-11 21:16:45 UTC
I reviewed his quizes. The quizes itself are not a problem, but I did review ebuilds Flammie has written and there is not much that could be committed to the tree. We came to the conclusion that the best approach is to make a finnish overlay in overlays.gentoo.org and wait until packaging oo plugins is easier. At that point this bug can be reopened.
Comment 18 Flammie Pirinen (RETIRED) gentoo-dev 2007-02-11 23:44:16 UTC
Furthermore OpenOffice plugin ebuild problem does depend on existing bug, so I'll dep on it just for the record. Sorry for the spam this causes.
Comment 19 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-11-02 01:41:06 UTC
Reopening as Flammie has been inactive for more than 2 months.

 - Last (viewable) bugzilla activity:
   291111: 2009-11-16 00:24:54
 - Last CVS activity:
   2010-07-24T13:07Z

First email sent today.
Comment 20 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2010-12-11 03:18:39 UTC
Closing bug as Flammie has resumed / will resume his work on Gentoo today.
Comment 21 Pacho Ramos gentoo-dev 2015-04-12 09:50:48 UTC
(In reply to Jorge Manuel B. S. Vicetto from comment #20)
> Closing bug as Flammie has resumed / will resume his work on Gentoo today.

Looks like he doesn't have commit access to main tree, right?
Comment 22 Flammie Pirinen (RETIRED) gentoo-dev 2015-04-14 22:25:53 UTC
(In reply to Pacho Ramos from comment #21)
> (In reply to Jorge Manuel B. S. Vicetto from comment #20)
> > Closing bug as Flammie has resumed / will resume his work on Gentoo today.
> 
> Looks like he doesn't have commit access to main tree, right?

This is correct. I guess with the current setup with wiki, and overlays and all, you can carry on with the retirement without problems, is why this 5-year-old thread was resurrected.
Comment 23 Pacho Ramos gentoo-dev 2015-04-17 19:15:41 UTC
Are you a staff member still or...? :/

Thanks for the info :)
Comment 24 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-01-20 23:13:04 UTC
Flammie, are you still around?

Last Bugzilla activity: Mar 2016

I don't see any Wiki account listed in LDAP. Not sure what else I could check for activity.
Comment 25 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-07-19 07:27:55 UTC
No developer activity and no reply AFAIK.  Sent second mail, to be revisited in one month's time.
Comment 26 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-08-19 09:08:20 UTC
Third mail sent.
Comment 27 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-09-20 09:47:06 UTC
Done:
- Packages reassignment
- Bugs
- Wiki

Pending:
- IRC cloak
- Infra
- Forum
- Planet
Comment 28 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-09-20 09:48:19 UTC
Done:
- Packages reassignment
- Bugs
- Wiki
- Planet

Pending:
- IRC cloak
- Infra
- Forum
Comment 29 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-09-20 09:58:35 UTC
gitolite done
Comment 30 Infra Account for Automated Retirements gentoo-dev 2018-09-20 10:37:04 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing flammie from groups
Comment 31 Infra Account for Automated Retirements gentoo-dev 2018-09-20 10:37:06 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing flammie from all lists.
Comment 32 Infra Account for Automated Retirements gentoo-dev 2018-09-20 10:37:06 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found flammie.
LOG: Found processes running as flammie
LOG: Please kill them before proceeding
LOG: Finished at Thu Sep 20 10:37:04 UTC 2018 with rc=0
Comment 33 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-09-20 20:16:08 UTC
LOG: Running on grebe.gentoo.org for bugzilla retire
LOG: Found 60374 for flammie.
LOG: Found active user account for flammie@gentoo.org
LOG: Updated user account.

infra done.
Comment 34 Mauricio L. Pilla (RETIRED) gentoo-dev 2018-09-21 12:50:06 UTC
Forum done.
Comment 35 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-09-22 18:13:42 UTC
Pending:
- IRC cloak
Comment 36 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-01-29 18:07:33 UTC
All done.